Render_component plugin installation

This is a known problem with Ruby 1.9. If that is what you are
running see the following for a fix:

https://rails.lighthouseapp.com/projects/8994-ruby-on-rails/tickets/2018